PACFILE(1)

NUME
pacfile - afișează informații despre fișierele pachetelor

SINOPSIS
 pacfile [opțiuni] <ruta>...   pacfile (--help|--version)

DESCRIERE
Afișează informații despre fișiere din baza de date locală a pachetelor.

OPȚIUNI

--config=ruta
    Stabilește o rută alternativă pentru fișierul de configurare.

--dbpath=ruta
    Stabilește o rută alternativă pentru baza de date.

--root=ruta
    Stabilește o rădăcină de instalare alternativă.

--sysroot=ruta
    Stabilește o rădăcină alternativă a sistemului. A se vedea pacutils-sysroot(7).

--package=nume-pachet
    Limitează informațiile la pachetul specificat. Poate fi specificată de mai multe ori.

--check
    Compară valorile din baza de date cu cele din sistemul de fișiere.

--help
    Afișează informațiile de utilizare și iese.

--version
    Afișează informațiile despre versiune și iese.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.